## bd 1.02

=== debian/changelog ===
bd (1.02-6) unstable; urgency=medium

  * debian/control:
      - Added Multi-Arch option with foreign.
      - Bumped Standards-Version to 4.5.1.
      - Updated DH to level 13.
  * debian/copyright: updated packaging copyright years.
  * debian/manpage/bd.header: updated upstream release version.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Sat, 12 Dec 2020 17:35:39 -0300

bd (1.02-5) unstable; urgency=medium

  * debian/control:
      - Added 'Rules-Requires-Root: no' in source stanza.
      - Change Vcs-* fields for new repository in salsa.
      - Bumped Standards-Version to 4.4.1.
      - Updated DH to level 12.
      - Updated Maintainer's email.
  * debian/copyright:
      - Updated Maintainer's email.
      - Updated packaging copyright years.
  * debian/salsa-ci.yml: created to start CI tests for Salsa.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Fri, 20 Dec 2019 05:47:59 +0300

bd (1.02-4) unstable; urgency=medium

  * debian/control:
      - Added Vcs-* fields.
      - Bumped Standards-Version to 4.2.1.
      - New format to debhelper-compat and updated level to 11.
      - Updated Paulo's email.
  * debian/compat: deleted.
  * debian/copyright:
      - Updated Paulo's email.
      - Updated packaging copyright years.
  * debian/tests/*: added to perform trivial tests.
  * debian/upstream/metadata: created.

 -- Paulo Henrique de Lima Santana (phls) <paulo@phls.com.br>  Wed, 21 Nov 2018 17:39:34 -0200

bd (1.02-3) unstable; urgency=medium

  * Updated DH to level 11.
  * debian/control: Bumped Standards-Version to 4.1.5.

 -- Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>  Fri, 13 Jul 2018 11:49:13 -0300

bd (1.02-2) unstable; urgency=medium

  * debian/control:
      - Build-Depends: dh-exec removed.
      - Bumped Standards-Version to 4.0.0.
  * debian/copyright: maintainer copyright year updated.

 -- Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>  Tue, 27 Jun 2017 17:21:33 -0300

bd (1.02-1) unstable; urgency=medium

  * New upstream release. (Closes: #841341)

 -- Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>  Sat, 05 Nov 2016 00:05:25 -0200

bd (1.01-2) unstable; urgency=medium

  * debian/control:
      - Added bash dependency. (Closes: #841341)
      - Fixed wrong word on long description. (Closes: #841361)

 -- Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>  Wed, 19 Oct 2016 22:12:45 -0200

bd (1.01-1) unstable; urgency=medium

  * Initial release (Closes: #724667)

 -- Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>  Thu, 13 Oct 2016 23:41:16 -0300
