=== debian/control ===
Source: bd
Section: utils
Priority: optional
Maintainer: Paulo Henrique de Lima Santana (phls) <phls@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/vigneshwaranr/bd
Vcs-Browser: https://salsa.debian.org/debian/bd
Vcs-Git: https://salsa.debian.org/debian/bd.git

Package: bd
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         bash (>=4.1),
Description: quickly go back to a specific parent directory in bash
 bd allows you to go to a parent directory in bash instead of typing
 "cd ../../.." redundantly.
 .
 You can simply type backdir with starting few letters and it will auto
 complete the directory name.
 .
 It can be used with other commands such as ls, ln, echo, zip, tar, etc.
