=== debian/tests/control ===
Test-Command: bd
