=== debian/watch ===
version=4
https://github.com/vigneshwaranr/bd/releases .*/archive/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
