## bd 1.03

=== debian/changelog ===
bd (1.03-5) unstable; urgency=medium

  * debian/control: bump Standards-Version to 4.7.2.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Fri, 28 Feb 2025 16:35:03 -0300

bd (1.03-4) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.7.0.
  * debian/copyright: updated package and upstream years.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Tue, 28 Jan 2025 18:00:39 -0300

bd (1.03-3) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/gbp.conf: file created.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Wed, 18 Jan 2023 20:43:45 -0300

bd (1.03-2) unstable; urgency=medium

  * debian/tests/control: updated.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Wed, 11 Jan 2023 15:33:26 -0300

bd (1.03-1) unstable; urgency=medium

  * New upstream version 1.03.
  * debian/control: bumped Standards-Version to 4.6.1.
  * debian/copyright:
      - Added the list of files.
      - Updated packaging copyright years.
  * debian/manpage/*: updated.
  * debian/patches/10-remove-install-from-readme.patch: deleted because
    README file was updated.
  * debian/upstream/metadata:
      - Fixed upstream metadata fields: Repository.
      - Removed obsolete field Name from debian/upstream/metadata (already
        present in machine-readable debian/copyright).
  * debian/watch: updated.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Mon, 09 Jan 2023 15:16:18 -0300
