=== debian/tests/control ===
Test-Command: bd | if [ $? -eq 0 ]; then echo "ok"; fi
Restrictions: allow-stderr
