=== debian/watch ===
version=4
https://github.com/vigneshwaranr/bd/tags .*/tags/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
